» Ubuntu » Balíky

Error

two or more packages specified (curl quantal-updates)